/* MOD 22 */
.mod-22 { padding: 15px 0px; }
.mod-22 .cuadro-txt-color { background-color: #ff6c30; color: #fff; display: table; width: 100%; height: 390px; }
.mod-22 .cuadro-txt-color .wrapper { display: table-cell; vertical-align: middle; text-align: center; padding: 0px 20px; }
.mod-22 .cuadro-txt-color .wrapper h4 { font-family: robotolight; font-size: 20px; margin-bottom: 0px; }
.mod-22 .cuadro-txt-color .wrapper h3 {font-family: RobotoBold;font-size: 25px;}
.mod-22 .right h3 { font-family: RobotoBold; font-size: 15px; color: #ff6c30; margin-bottom: 15px; margin-top: 15px; }
.mod-22 .right p {color: #7c7c7d;font-family: RobotoRegular;font-size: 15px;text-align: justify;}
.mod-22 .right ul {padding-left: 0px;list-style: none;font-family: RobotoRegular;font-size: 15px;color: #7c7c7d;text-align: justify;}
.mod-22 .right ul li:before { content: ''; display: inline-block; width: 11px; height: 8px; background-image: url(../img/ticket-naranjo.png); background-repeat: no-repeat; background-position: center; margin-right: 5px; }
.mod-22 .right ul li { margin-bottom: 15px; }
.mod-22 .right ul li:last-child { margin-bottom: 0px; }
.mod-22 .right ul li ul { padding-left: 25px; padding-top: 15px; }
.mod-22 .right ul li ul li:before { content: ''; background-image: url(../img/ticket-gris.png); }
.pad .mod-22 .cuadro-txt-color { height: 276px;}
@media (max-width: 1199px){
	.pad .mod-22 .cuadro-txt-color { height: 216px; }
	.mod-22 .cuadro-txt-color .wrapper h3 { font-size: 20px; }
}
@media(max-width:991px) {
	.mod-22 .cuadro-txt-color { height: 250px; }
}
@media(max-width:768px) {
	.mod-22 .cuadro-txt-color {height: auto!important;padding: 30px 15px;}
	.mod-22 .cuadro-txt-color .wrapper h4 { font-size: 15px; }
	.mod-22 .cuadro-txt-color .wrapper h3 { font-size: 22px; }
}